﻿
/***************************************************************
Global Strings (logon info, top nav)
****************************************************************/
var TM_COPYRIGHT_YEAR = "2019"
var FOOTER_TXT = "Copyright &copy; 2005-{0}. Trend Micro Incorporated. All rights reserved.";
var PRODUCT_NAME = "HouseCall";
var PRODUCT_TITLE = "Trend Micro HouseCall";

/***************************************************************
Global objects (btns, etc)
****************************************************************/
var BTN_OK = "OK";
var BTN_CANCEL = "キャンセル";
var BTN_CLOSE = "閉じる";
var BTN_NEXT = "次へ >";
var BTN_RESTORE = "復元";
var BTN_SETTINGS = "設定...";
var BTN_SCAN_NOW = "今すぐスキャン";
var BTN_STOP = "停止";
var BTN_SCAN_AGAIN = "再スキャン";
var BTN_RESTART_NOW = "今すぐ再起動";
var BTN_FIX_NOW = "今すぐ修正";
var BTN_FIX_SELECTED = "選択項目の修正";
var BTN_SELECT_FILE_TO_SEND = "ファイルの選択";
var BTN_SELECT_FILE_TO_SEND_TOOLTIP = "さらに分析するためにトレンドマイクロに送信するファイルを選択します。";
var BTN_INSTALL = "インストール";
/***************************************************************
index.html
****************************************************************/
var DCN_DESC = "個人データのプライバシーはトレンドマイクロにとって重要です。 HouseCallで収集されるデータについては、以下の内容を確認してください。";
var IDX_DESC = "HouseCallは、以下のトレンドマイクロのライセンス契約条項に同意することになります、 HouseCallを使用する場合は、以下を慎重に参照してください。";
var IDX_EULA_AGREE = "使用許諾契約に関する条項に同意します";
var IDX_EULA_NOT_AGREE = "使用許諾契約に関する条項に同意しません";

var SCAN_NEW_SCAN = "新規スキャン";
var SCAN_PRE_SCAN = "以前のスキャン";
var SCAN_FEEDBACK = "フィードバック";

var SCAN_STEP_1 = "スキャンの開始";
var SCAN_STEP_2 = "問題の修正";
var SCAN_STEP_3 = "レビュー結果";

var RESTORE_MSG = "<img id=\"img_graydot\" src=\"../images/ico_graydot.gif\"><b>{0} </b>脅威{1} の検出: 以下のファイルにマークを付けて<strong>復元</strong> という項目をクリックすることにより元の場所にコピーします。 脅威のステータスをクリックすると、Trend Micro Threat Encyclopediaに詳細情報が表示されます。";
var RESTORE_SCAN_COMPLETE = "スキャンの完了:";

var SACN_NOW_PARA_1 = "Trend Micro HouseCallはお使いのコンピュータが、すでに別のセキュリティソリューションで保護されている場合でも、迅速かつ容易に、ウイルス、スパイウェア、その他の脅威を除去します。";
//
// do not localize from <a href..... to </a>
var SACN_NOW_PARA_2 = "The <a href=\"http://www.smartprotectionnetwork.com\" target=\"_blank\">トレンドマイクロスマートプロテクションネットワーク</a> このサービスは、最新の脅威に対する最新の保護を提供していることを保証します。";
//
// do not localize "<strong>" and </strong>
var SACN_NOW_PARA_3 = "開始するためには <strong>今すぐスキャン</strong> という項目をクリックしてください。";

var SCAN_STATUS_DEFAULT_MSG = "初期化しています...";
var SCAN_STATUS_SCANNING = "スキャン中:";
var SCAN_STATUS_ELAPSED = "経過時間:";
var SCAN_STATUS_FOUND = "検出済み脅威:";

var SCAN_TIME_MINUTE = "分";
var SCAN_TIME_SECOND = "秒";
var SCAN_TIME_MINUTES = "分";
var SCAN_TIME_SECONDS = "秒";
var SCAN_DEFAULT_TIME_ELAPSED = "0 " + SCAN_TIME_MINUTE + " 0 " + SCAN_TIME_SECOND;

var SCAN_SUMMARY = "概要";
var SCAN_MSG_NO_THREAT = "脅威は検出されませんでした";

var SCAN_MORE_DETAIL = "詳細";

var SCAN_FIX_DESC = "選択操作に基づいて各脅威を処理するには <b>今すぐ修正 </b> という項目をクリックします。";

var SCAN_FIXING_TITLE = "検出項目を修正しています...";
var SCAN_FIXING_MSG = "HouseCallが終了するまでこの画面を閉じないでください。 この画面を閉じた場合には、スキャンを再開して残っている脅威をすべて削除する必要があります。";

var SCAN_FIXING_LS_TITLE = "検出項目を修正しています...";
var SCAN_FIXING_LS_MSG = "システムが再起動するまでこの画面を閉じないでください。この画面を閉じた場合には、スキャンを再開して脅威を削除する必要があります。";

/***************************************************************
dcn_content.html
****************************************************************/
var DCN_KB_URL = "https://esupport.trendmicro.com/en-us/home/pages/technical-support/1119825.aspx";
var DCN_POLICY_URL = "https://www.trendmicro.com/en_us/about/legal/privacy-policy-product.html";

/***************************************************************
Page for Settings
****************************************************************/
var SETTING_WINDOW_TITLE = "設定";

var SETTING_SCAN_TYPE = "スキャンの種類";
var SETTING_SMART_FEEDBACK = "スマートフィードバック";

var SETTING_SCAN_TYPE_QUICK = "Quick scan (推奨)";
var SETTING_SCAN_TYPE_FULL = "完全システムスキャン";
var SETTING_SCAN_TYPE_CUSTOM = "カスタムスキャン";

var SETTING_SMART_FEEDBACK_DESC = "Trend Micro スマートフィードバックは、リアルタイムの脅威情報を分析のために、トレンドマイクロスマートプロテクションネットワークに送信することができます。これにより検出されたリスクに関する情報を収集し、分析することによって、私たちはより良い保護を提供するソリューションを作成することができます。"
var SETTINGS_SMART_FEEDBACK_CHK = "Trend Micro スマートフィードバックを有効にする (推奨)";

/***************************************************************
Page for Settings
****************************************************************/
var RESTORE_MSG_RESTORING = "選択ファイルを復元しています…";
var RESTORE_TITLE = "復元の概要";
var RESTORE_WINDOW_TITLE = "復元";

/***************************************************************
Page for Feedback File Selection
****************************************************************/
var FILE_SELECTION_WINDOW_TITLE = "ファイル選択";
var FILE_SELECTION_PROMPT = "さらに分析するためにトレンドマイクロに送信するファイルを選択します。 ファイルが選択されていない場合は、ログのみが送信されます。";
var FILE_SELECTION_TABLE_HEADER_FILENAME = "ファイル名";
var FILE_SELECTION_TABLE_HEADER_RISK = "危険度";
var FILE_SELECTION_TABLE_NO_RECORD = "悪意のあるプログラムまたは疑わしいプログラムを検出しませんでした。";
var FILE_SELECTION_TABLE_LOADING_MSG = "読み込んでいます...";

var FILE_SELECTION_BTN_PROCEED_STORE = "保存";
var FILE_SELECTION_BTN_PROCEED_STORE_TOOLTIP = "選択ファイルをローカルアーカイブに保存した後でトレンドマイクロに送信します。";
var FILE_SELECTION_BTN_PROCEED_SEND = "送信";
var FILE_SELECTION_BTN_PROCEED_SEND_TOOLTIP = "選択ファイルをトレンドマイクロに送信してさらに分析します。";

var FILE_SELECTION_BTN_CANCEL = "キャンセル";

var FILE_SELECTION_PROCEED_POPUP_CONTENT_TITLE = "ファイルの送信";
var FILE_SELECTION_PROCEED_POPUP_CONTENT = "今すぐトレンドマイクロにファイルを送信しますか？ Anti-Threat Toolkitを終了します。";
var FILE_SELECTION_PROCEED_POPUP_CONTENT_SAVE = "ファイルをローカルアーカイブに保存した後にトレンドマイクロに送信しますか？ アーカイブを新しい画面で開きAnti-Threat Toolkitを終了します。";

var FILE_SELECTION_PROCEED_POPUP_BTN_PROCEED = "OK";
var FILE_SELECTION_PROCEED_POPUP_BTN_CANCEL = "キャンセル";

var FILE_SELECTION_PROGRESS_MSG_RESTORING = "選択ファイルのパッケージ化";
var FILE_SELECTION_PROGRESS_TITLE = "ファイルの選択";


/***************************************************************
WARNING Message
****************************************************************/
var WARN_MSG_STOP_SCAN = "今すぐ停止すると、スキャンによるいくつかの隠し脅威の検出を妨げることになります。本当に停止しますか？";
var WARN_MSG_CHANGE_ACTION_CLEAN = "この検出に関する［修正］アクションにより、通常ファイルを削除することがあります。推奨アクションに関する変更を続行しますか？";
var WARN_MSG_CHANGE_ACTION_PASS = "この脅威に関する［無視］アクションにより、セキュリティリスクが生じる可能性があります。本当に推奨アクションを変更しますか？";
var WARN_MSG_RESTORE = "選択ファイルに関する［復元］アクションにより、セキュリティリスクが生じる可能性があります。本当に続行しますか？";
var WARN_MSG_RESTORE_NO_SELECTION = "復元を行うためのファイルが選択されていません。［復元］をクリックする前にファイルを選択してください。";
var WARN_MSG_CLEAN_REBOOT = "保存していない作業のデータ損失を避けるために、お使いのコンピューターを再起動する前に、実行中の全てのプログラムを閉じてください。今すぐ再起動しますか？";
var WARN_MSG_LOCKED_SERVICE_CLEAN = "コンピュータをスキャンする前に、再起動を要求して脅威を駆除してください。 保存していない作業が失われないようにするには、コンピューターを再起動する前に、開いているすべてのプログラムを閉じます。 再起動後にツールを再度実行してください。";

/***************************************************************
Configuration
****************************************************************/
var URL_AD = "http://shop.trendmicro.com/hc/ads/housecallFooterAd.php";
var SHOW_SUB_MENU = true;
var SHOW_AD = true; //only for HouseCall
var AD_URL = ["http://shop.trendmicro.com/hc/ads/Ad300x250.php", "http://gr.trendmicro.com/GREntry/NonPayment?Target=FST&PID=FSC0&FunID=HouseCallBannerPV&Locale=EN-US"];
var SHOW_HOUSECALL_AD = true; //only for HouseCall
var SHOW_MOREPROTECTION_LINK = true;
var SHOW_SCAN_SELECT_ALL = false; //only for ATTK
var REBOOT_BY_WRAPPER = false; //only for ATTK

/***************************************************************
Scan Summary
****************************************************************/

var UI_STR_VE_LINK = "http://threatinfo.trendmicro.com/vinfo/virusencyclo/default5.asp?vname={0}";


var UI_STR_SCAN_RESULT_THEAD_FILE = "ファイル";
var UI_STR_SCAN_RESULT_THEAD_THREAT = "脅威";
var UI_STR_SCAN_RESULT_THEAD_TYPE = "種類";
var UI_STR_SCAN_RESULT_THEAD_RISK = "危険";
var UI_STR_SCAN_RESULT_THEAD_ACTION = "操作";

var UI_STR_ACTION_IGNORE = "無視";
var UI_STR_ACTION_FIX = "修正";

var UI_STR_IGNORED = "無視されました";
var UI_STR_FIXED_AT_RESTART = "再起動時に修正されました";
var UI_STR_FIXED = "修正されました";
var UI_STR_UNABLE_TO_FIX = "修正することができません。";
var UI_STR_RESTORED = "復元されました";

var UI_STR_THREAT_TYPE_VIRUS = "Virus（ウイルス）";
var UI_STR_THREAT_TYPE_SPYWARE = "Spyware（スパイウェア）";
var UI_STR_THREAT_TYPE_TROJAN = "Trojan（トロイの木馬）";
var UI_STR_THREAT_TYPE_WORM = "Worm（ワーム）";
var UI_STR_THREAT_TYPE_ROOTKITS = "Rootkits（ルートキット）";
var UI_STR_THREAT_TYPE_ROGUE_PROGRAM = "RogueProgram（不正プログラム）";
var UI_STR_THREAT_TYPE_GENERIC = "Generic（凡用プログラム）";
var UI_STR_THREAT_TYPE_JOKE = "Joke（ジョークソフト）";
var UI_STR_THREAT_TYPE_OTHER = "Other（その他）";

/***************************************************************
Fix Summary
****************************************************************/

var UI_STR_FMT_CLEAN_SUM_THREAT_FOUND = "<b style=\"font-size:14px;\">{0}</b> 脅威{1} を検出しました:";
var UI_STR_FMT_CLEAN_SUM_THREAT_FIXED = "<b style=\"font-size:14px;\">{0}</b> 脅威{1} を修正しました";
var UI_STR_FMT_CLEAN_SUM_THREAT_IGNORED = "<b style=\"font-size:14px;\">{0}</b> 脅威{1} を除外しました";
var UI_STR_FMT_CLEAN_SUM_THREAT_FIXED_AFTER_REBOOT = "<b style=\"font-size: 14px;\">コンピューターの再起動</b> という項目をクリックしてすべての検出された脅威を除去してください。";
var UI_STR_FMT_CLEAN_SUM_THREAT_UNABLE_TO_FIX = "<b style=\"font-size:14px;\">{0}</b> 脅威{1} を修正できませんでした。 感染ファイルを置換または削除する前にバックアップしてください。";

var UI_STR_FMT_CLEAN_SUM_SUSPICIOUS_FOUND = "<b style=\"font-size:14px;\">{0}</b> 不審なファイル{1} を検出しました:";
var UI_STR_FMT_CLEAN_SUM_SUSPICIOUS_FIXED = "<b style=\"font-size:14px;\">{0}</b> 不審なファイル{1} を修正しました";
var UI_STR_FMT_CLEAN_SUM_SUSPICIOUS_IGNORED = "<b style=\"font-size:14px;\">{0}</b> 不審なファイル{1} を除外しました";
var UI_STR_FMT_CLEAN_SUM_SUSPICIOUS_FIXED_AFTER_REBOOT = "<b style=\"font-size: 14px;\">コンピューターの再起動</b> という項目をクリックしてすべての検出された脅威を除去してください。";
var UI_STR_FMT_CLEAN_SUM_SUSPICIOUS_UNABLE_TO_FIX = "<b style=\"font-size:14px;\">{0}</b> 不審なファイル{1} を修正できませんでした。 感染ファイルを置換または削除する前にバックアップしてください。";

var UI_STR_FMT_CLEAN_SUM_VULNERABILITIES = "<b style=\"font-size:14px;\">デバイスに脆弱性を検出しました。 </b>、これらの項目をスキャンして修正するためには <a id=\"try-it\" href=\"javascript:void(0);\">HouseCall for Home Networks</a> を使用してください。";
/*
restore summary
*/

var UI_STR_FMT_RESTORE_SUCCESS = " {0} ファイルは正常に復元されました";
var UI_STR_FMT_RESTORE_FAIL = " {0} ファイルは復元されませんでした";
var UI_STR_FMT_RESTORE_REBOOT = " {0} ファイルはコンピューターの再起動後に復元されます";

/* UICallBack */

var UI_STR_CALLBACK_ENUMERATE_PROCESS = "プロセスの一覧を取得しています...";
var UI_STR_CALLBACK_ENUMERATE_AUTORUN = "自動実行エントリの一覧を取得しています...";
var UI_STR_CALLBACK_ENUMERATE_FILE = "ファイルの一覧を取得しています...";
/* UICleanBoot */
var UI_STR_RESCUEDISK_CALLOUT = " {1} 脅威{2}を除去するためには a href=\"{0}\" target=\"_blank\" style=\"color: red\"> Rescue Disk</a> をダウンロードします。";
var UI_STR_ROOTKITBUSTER_CALLOUT = " {1} 脅威{2}を除去するためには <a href=\"{0}\" target=\"_blank\" style=\"color: red\"> Rootkit Buster</a> をダウンロードします。";
var UI_STR_CLEANBOOT_CALLOUT = "Install <a id=\"CleanBoot\" href=\"javascript:void(0);\" style=\"color: red\"> {0}</a>  {1} 脅威{2}を削除します。";
var UI_STR_CONFIRM_INSTALL_CLEANBOOT = "検出された脅威を削除するために、トレンドマイクロはコンピュータにクリーンブートをインストールする準備ができています。<br/><br/>続行するには <strong>インストール</strong> という項目をクリックします。<br/><br/>Housecallを終了して検出脅威を後で削除するには、click <strong>キャンセル</strong> という項目をクリックします。"
var UI_STR_UNINSTALL_CLEANBOOT_MSG = "Trend Micro Clean Bootモジュールをコンピューターかアンインストールしました。";
var UI_STR_CONFIRM_UNINSTALL_CLEANBOOT = "トレンドマイクロは、コンピューターからTrend Micro Clean Bootをアンインストールします。 続行しますか？";
var UI_STR_INSTALL_CLEANBOOT_MSG = "Trend Micro Clean Bootをコンピューターインストールしました。<br/><br/>コンピューターを再起動して検出脅威を今すぐ削除するには、<strong>今すぐ再起動</strong> という項目をクリックします。<br/><br/>コンピュータを再起動して検出脅威を後で削除するには、<strong>キャンセル</strong> という項目をクリックします。"
